/*

Theme Name: TrendyRoom Child Theme

Author: Self-Help WordPress User

Template: TrendyRoom

*/

@import url("../TrendyRoom/style.css");

/* Your CSS goes here */
woocommerce ul {
    height: 100%;
    overflow: unset;
    list-style: none;
}
#shipping_method label {
    float: right;
    width: 92% !important;
}
.single_variation_wrap {
  color: #000000;
  font-weight:600;
  padding-left:10px;
}
.homepage-slider-wrap {margin-top: -18px;}
.top-quote { border-top:none;margin-top: -18px;}

p.woocommerce-info {
  padding-left:10px;
  margin-left:10px;
}
.product-description .product-slider {
    width: 745px;
    float:left;
    display:block;
}
.product-description .product-slider figure img {
    width: 745px;
}
.col-sm-9 {
	
	}
.flex-active-slide img {
    width: 745px;
}
.product-description .name {
    width: 395px;
}

/* product tabs */
.nav-tabs > li {
    float: left;
    margin-bottom: 5px;
    }

/* single product layout */ 

.product-description .right_area {
	float:right;
	width: 395px;
	color:#959494;
}
.variations_form {
	padding-top:20px;
}

td.label {
    float: left;
    word-wrap: break-word;
    display: block;
    width: 500px;
    text-align: left;
}
td.value {
    padding-bottom: 20px;
    width: 600px;
}
.wcvaswatches {
    width:90px;height:90px;border:none;
}
.wcvaswatches img {
   border:2px solid white;padding:5px;
}

button.single_add_to_cart_button {
    float:right;
    margin-top:-15px;
}

input.input-text {
  padding:5px;
}
body.single.single-product input.input-text {
    padding: 5px;
    width: 100px !important;
    float: left;
    margin-left: 35px !important;
}
body.single .post-content {
 color:#020202 !important;
font-size:14px !important;
}
body.single .post-content .text-editor p {
 font-size:14px !important;
  color: #020202 !important;
}
p {
  color: #020202 !important;
}
.wcvaswatches:hover{
    -webkit-transform: scale(1.5,1.5);
    -moz-transform:scale(1.5,1.5);
    opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    z-index:9999;
}

ul.social-icons li {padding:5px;}
ul.social-icons {max-width:80px;}
/* related products */
.recommended-products {
    width: 100%;
    float: left;
    margin-top: 5px;
    padding:5px;
    clear: both;
}

/* text-widter */
.post .post-content {
    width: 100%;
    float: left;
    background: none repeat scroll 0% 0% #FFF;
    padding: 10px;
    margin-bottom: 0px;
    transition: all 0.4s ease-in-out 0s;
}
.widget.big-text {
    margin-top: -20px;
    padding-top:0px;
    background-color: #000;
    background-repeat: no-repeat;
    background-size: cover;
    color: #FFF;
    font-family: "Quicksand",Arial,sans-serif;
    font-size: 48px;
    line-height: 40px;
    font-weight: 400;
    letter-spacing: 2px;
    padding: 20px;
}

.si_feed_widget .si_item {
    width: 30%;
    float: left;
    margin: 5px;
    padding: 5px;
}
.footer-widget ul li a [float:none;}
.footer-widget ul li .first-child a {
    padding:0px;
}
/* change height small product image on category page from 265H*/
.grid-product figure img {
  width: 263px;
  height: 127px !important;
}

form label {
  width: 100%;
  float: left;
  font-family: "Courier New", Arial, sans-serif;
  font-size: 14px;
  line-height: 30px;
  font-weight: 400;
  color: #000;
  font-weight:600;
  letter-spacing: 1.5px;
  margin-bottom: 0;
  height: 30px;
}
select#shipping_method_0.shipping_method {
  color:blue !important;
}
			
.shipping_method  select {color:blue !important;}
input, button, select, textarea {
    color:blue;
}

#shipping_method label {
float: left;
width: 250px;
}
/* make nav text darker */
.main-navigation .navbar-nav > li > a {
    color: #000;
}
.main-navigation .navbar-nav ul li a {
    color: #000;
}

/* Darken blog text */

body.single .single-post {
  color:#555 !important;
  font-size: 13px;
}
form label {
    float: none !important;
}
.post-content  {
    font-size: 13px !important;
}
.text-editor p {
   font-size: 13px !important;
}